Fehler: Oneo-Theme: Tab-Navigation auf Firefox fehlerhaft

Markus Münch's Avatar

Markus Münch

02 Sep, 2020 06:39 AM

Produkt: Oneo Contao
Contao-Version: 4.4
Browser und Browserversionen: Firefox 80.0

Guten Tag
Situation: Innerhalb einer Website befindet sich eine Tab-Navigation mit drei Tabs. Dies funktioniert korrekt auf Chrome, Edge und IE11. Im Firefox öffnet zwar der Tab, die Ansicht springt aber jeweils ca. 800 Pixel nach unten. Man muss also nach oben scrollen, um den Inhalt des Tabs zu sehen.

Es handelt sich um diese Seite: https://www.somedia-learning.ch/#info, dort sind die drei Tabs "Firma", "Verfügbarkeit" und "Kontakt".

Vielen Dank für Ihre Unterstützung und freundliche Grüsse
Markus Münch

  1. Support Staff 1 Posted by RockSolid Theme... on 02 Sep, 2020 10:02 AM

    RockSolid Themes's Avatar

    Vielen Dank für Ihre Frage.

    Bitte aktualisieren Sie die RockSolid-Slider-Erweiterung, dadurch sollte sich der Fehler beheben lassen.

  2. 2 Posted by Markus Münch on 05 Sep, 2020 08:18 PM

    Markus Münch's Avatar

    Vielen Dank für Ihre Rückmeldung.

    Ich habe versucht, den RockSolid-Slider im Contao-Manager zu aktualisieren. Meine installierte Version ist 2.0.0, die neueste 2.0.16.
    Der Aktualisierungstask vermeldet, dass alles funktioniert hat, leider wird aber weiterhin die alte Version im Manager angezeigt und der Firefox-Fehler besteht weiterhin.

    Kann die RockSolid-Slider Erweiterung entfernt und neu installiert werden, oder gehen dabei die Angaben in der Website verloren?

    Vielen Dank für ihre Unterstützung.

  3. Support Staff 3 Posted by RockSolid Theme... on 07 Sep, 2020 07:50 AM

    RockSolid Themes's Avatar

    Sie können die Version der Slider-Erweiterung im Contao-Manager auf ^2.0.16 einstellen. Damit sollte der Manager jedenfalls mindestens die Version 2.0.16 des Sliders installieren.

    Der Aktualisierungstask vermeldet, dass alles funktioniert hat, leider wird aber weiterhin die alte Version im Manager angezeigt und der Firefox-Fehler besteht weiterhin.

    Können Sie uns einen Screenshot der Meldung senden die anzeigt, dass alles funktioniert hat?

    Kann die RockSolid-Slider Erweiterung entfernt und neu installiert werden, oder gehen dabei die Angaben in der Website verloren?

    Die Daten bleiben erhalten wenn Sie kein Datenbank-Update durchführen bzw. im speziellen keine DROP-Anweisungen dabei ausführen.

  4. 4 Posted by Münch Markus on 08 Sep, 2020 05:09 AM

    Münch Markus's Avatar

    Guten Tag

    Vielen Dank für Ihre Anleitung, das hat prima funktioniert.
    Ich hatte den Mechanismus nicht verstanden, dass zuerst angegeben werden muss, welche Version des Sliders installiert werden soll und dann auf "Aktualisieren" geklickt werden muss.

    Viele Grüsse
    Markus Münch

  5. Support Staff 5 Posted by RockSolid Theme... on 08 Sep, 2020 11:02 AM

    RockSolid Themes's Avatar

    Ich hatte den Mechanismus nicht verstanden, dass zuerst angegeben werden muss, welche Version des Sliders installiert werden soll

    Das sollte grundsätzlich nicht nötig sein, wenn die Versionsangabe korrekt gesetzt ist.

    Die Angabe ‌^2.0.16 bedeutet, dass mindestens Version 2.0.16 installiert werden muss jedoch auch eine höhere Version (solange sie niedriger als 3.0.0 ist) installiert werden kann/soll.

    Somit sollten Sie mit der Angabe ^2.0 auch die neueste Version 2.0.16 erhalten wenn Sie ein Update durchführen.

    Wenn Sie die Version ohne das ^-Zeichen angeben wird nur exakt die angegebene Version installiert.

Reply to this discussion

Internal reply

Formatting help / Preview (switch to plain text) No formatting (switch to Markdown)

Attaching KB article:

»

Attached Files

You can attach files up to 10MB

If you don't have an account yet, we need to confirm you're human and not a machine trying to post spam.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac